<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webexactivity', language 'lv', version '3.3'.
 *
 * @package     webexactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalsettings'] = 'Papildu sapulces iestatījumi';
$string['availabilityendtime'] = 'Pagarinātās piekļuves beigu laiks';
$string['defaultmeetingtype'] = 'Noklusējuma sapulces veids';
$string['duration'] = 'Paredzamais ilgums';
$string['error_JM_MeetingNotInProgress'] = 'Sapulce pašlaik nenotiek. Iespējams, ka tā vēl nav sākusies vai arī ir jau beigusies.';
$string['getexternallink'] = '<a href="{$a->url}">Iegūt ārējā dalībnieka saiti</a>';
$string['host'] = 'Vadītājs';
$string['hostmeetinglink'] = '<a href="{$a->url}">Vadīt sapulci</a>';
$string['joinmeetinglink'] = '<a href="{$a->url}">Pievienoties sapulcei</a>';
$string['longavailability'] = 'Pagarināta piekļuve';
$string['meetingpassword'] = 'Sapulces parole';
$string['meetingpast'] = 'Šī sapulce ir beigusies.';
$string['meetingtype'] = 'Sapulces veids';
$string['meetingtypes'] = 'Sapulces veidi';
$string['starttime'] = 'Sākuma laiks';
$string['studentdownload'] = 'Ļaut studentiem lejupielādēt ierakstus.';
$string['studentdownload_help'] = 'Ļaut studentiem piekļūt ierakstu lejupielādes saitei.';
$string['webexactivityname'] = 'Sapulces nosaukums';
